/*
 * Theme Name: Presentation Wiz 
 * Theme URI: http://demo.select-themes.com/stockholm/
 * Description: Presentation Whiz 
 * Author: @owise1 
 * Author URI: http://letterfive.com
 * Version: 1.0.0
 * Template: stockholm
 * 
 * */
@import url("../stockholm/style.css");

body{
  font-family: 'Poppins', sans-serif;
}
nav.main_menu>ul>li:not(:first-child):before{
  content: '';
}
@media only screen and (min-width: 769px){
  .page .title h1{
    display: none;
  }
  .page .subtitle{
    font-style: normal;
    font-size: 38px;
    font-weight: 300;
    line-height: 1.5em;
    display: inline-block;
    padding-bottom: 50px;
    padding-right: 20%;
  }
}
@media only screen and (max-width: 768px){
  .filter_outer{
    display: none;
  }
}
.page-id-57.page .subtitle{
  font-size: 48px;
  line-height: 1.2em;
}
.title .title_subtitle_holder{
  vertical-align: bottom !important;
}
.filter_holder ul{
  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;  /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  justify-content: flex-end;
}
.filter_holder {
  display: block;
}
.filter_holder ul li:first-child{
  flex: 1;
  text-align: left;
  align-self: flex-start;
}
.filter_holder ul li:first-child span:before{
  content: 'Show ';
}
.two_columns_75_25>.column1,
.two_columns_75_25>.column2{
  float: none;
  width: 100%;
  text-align: center;
}
.call_to_action_text{
  color: #fff;
  font-size: 24px;
  font-weight: 300;
}
.call_to_action .column2.button_wrapper .qbutton{
  position: relative;
  text-align: center;
}
.call_to_action .column2.button_wrapper .qbutton.big_large{
  margin-top: 20px;
  font-size: 17px;
}
.call_to_action .column2.button_wrapper{
  text-align: center;
}
.footer_top .widget h4{
  position: relative;
  display: inline-block;
}
.footer_top .widget h4:before{
  position: absolute;
  content: ' ';
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.footer_top .widget h4:after{
  content: "\a";
  white-space: pre;
}
.qode_twitter_widget li .tweet_icon_holder .social_twitter{
  color: #a2a2a2;
}
.q_social_icon_holder.normal_social .simple_social,
.q_social_icon_holder.normal_social.with_link .simple_social{
  color: #ededed;
}
.q_social_icon_holder.normal_social .simple_social:hover,
.q_social_icon_holder.normal_social.with_link .simple_social:hover{
  color: #fff;
}
.single-portfolio_page .title_outer{
  display: none;
}
.text-center{
  text-align: center;
}
.page-id-57 h3{
  font-style: normal;
  font-size: 25px;
  line-height: 1.2em;
}
/*  Edits to menu on 12-12-16 -------------------------------------------------------------------------- */

nav.main_menu > ul > li.active > a span.menu-text, nav.main_menu > ul > li:hover > a span.menu-text {
	border-top: 10px solid #06d4ca;
	padding-top: 11px;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a, nav.main_menu>ul>li.active>a {
	color: #545454;
}
img.client-logo{
  filter: brightness(0) invert(1);
  -webkit-filter: brightness(0) invert(1);
  display: none;
}
.owise1-youtube{
  margin-bottom: 10px;
}
.related-projects{
  text-align: center;
}
.related-projects h3{
  font-style: normal;
  margin: 0 0 10px 0;
}
.related-projects .projects_holder_outer{
  /* margin-left: 18%; */
}
.related-projects.only-one .projects_holder_outer{
  margin-left: 26%;
}
@media only screen and (max-width: 1400px){
  .full_width .projects_holder.v2 article .image_holder.standard_hover .text_holder, .full_width .projects_holder.v3 article .image_holder.standard_hover .text_holder {
    padding: 40px 45px 80px;
  }
}
@media only screen and (max-width: 1000px){
  body.home .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px !important;
  }
}
.q_icon_with_title .icon_with_title_link{
  margin-top: 0px;
}
.q_team .q_team_title_holder{
  padding-left: 4px;
}
.q_team_description{
  position: relative;
  padding-left: 4px;
}
.q_team_description:before{
  content: '"';
  position: absolute;
  left: 0;
  top: 0;
}
.owl-carousel .owl-item{
  width: 290px !important;
}
.blog_holder article .post_info a,
.blog_holder.masonry .post_author:hover,
.blog_holder.masonry .post_author a:hover,
.blog_holder article .post_info,
.filter_holder ul li.current span,
.filter_holder ul li:not(.filter_title):hover span{
  color: #ec0047;
                                     
}